#iSQL-Viewer v2.1.0 Properties File
#Mon Sep 15 16:23:13 CEST 2003
Server.picoSQL.useDiscreteConfig=false
Server.picoSQL.prompt=false
Batch.Literal.Style=1
ToolBar.File.visible=true
ToolBar.ResultSet.visible=true
Server.picoSQL.Prompt=false
Server.picoSQL.url=jdbc\:picodb\:localhost\:6789\:picoSqlTest
ServerList=picoSQL,
Batch.Seperator.Style=1
ToolBar.History.visible=true
Batch.Comment.Style=1
Server.picoSQL.driver=IT.picosoft.jdbc.PicoDriver
Server.picoSQL.useExt=false
